<?
if(isset($_GET['arend']) && ($_GET['arend']=='1' || $_GET['arend']=='2' || $_GET['arend']=='3' || $_GET['arend']=='4' || $_GET['arend']=='5'))
{
$arend=$_GET['arend'];
}
if($arend==5)
{
$cena=66;
$timee=3600*24*3;
}
elseif($arend==4)
{
$cena=30;
$timee=3600*24;
}
elseif($arend==3)
{
$cena=9;
$timee=3600*5;
}
elseif($arend==2 && $ku['vetruk_day']<$time)
{
$cena=3;
$timee=3600;
}
if($arend==2 || $arend==3 || $arend==4 || $arend==5)
{
if($ku['rubies']>=$cena)
{
if(isset($_GET['ok']))
{
mysql_query("UPDATE `kolhoz_user` SET `time_vetruk` = '".($ku['time_vetruk']>$time?"".($ku['time_vetruk']+$timee)."":"".($time+$timee)."")."', `rubies` = '".($ku['rubies']-$cena)."' WHERE `id` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `electrik` = '".($ku['electrik']+floor($timee/3600))."' WHERE `id` = '$ku[id]'");
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[id]'"));
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Арендовано на ".time_left($ku['time_vetruk']-$time)."</span></li></ul></div>";
}
else
{
echo podtv("?shop=vetriak&arend=".intval($_GET['arend'])."&ok","?shop=vetriak");
include_once 'inc/foot.php';
}
}
else
{
$_SESSION['no_rubies']=$cena-$ku['rubies'];
header("Location:?shop=vetriak");
}
}

echo "<div class='event'><h1>Ветряк</h1></div>
<div class='content'>
<div class='block'>
<div>
<img width='48' height='48' src='images/vetriak.png' alt='' class='portrait'>
<span class='epic'>Ветряк</span>
- ветрогенератор с большой ометаемой площадью. Ускоряет все процессы на ферме. Сдается только в аренду.
</div>
<div style='clear:both;'></div>
<h3>Эффект</h3>
<div class='title'>
Повышает любой получаемый опыт на 200%.
</div>
<h3>Аренда</h3>
<ul>
<li>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=vetriak&arend=5'>Арендовать</a> на 3-е суток
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/ruby.png' alt='o'> 66 рубинов)</span>
</li>
<li>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=vetriak&arend=4'>Арендовать</a> на сутки
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/ruby.png' alt='o'> 30 рубинов)</span>
</li>
<li>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=vetriak&arend=3'>Арендовать</a> на 5 часов
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/ruby.png' alt='o'> 9 рубина)</span>
</li>
<li>
<img width='16' height='16' src='images/icons/tick.png' alt='o'>
<a href='?shop=vetriak&arend=2'>Арендовать</a> на 1 час
<span class='minor'>(цена <img width='16' height='16'
src='images/icons/ruby.png' alt='o'> 3 рубин)</span>
</li>
</ul>
<div class='pt title'>
<img width='16' height='16' src='images/icons/advice.png' alt='o'>
Рекомендуется использовать совместно с <a class='epic' href='?shop=hydropinics'>Гидропоникой</a>.
</div>";
echo "<div class='pt'>
<img width='16' height='16' src='images/icons/cart.png' alt='o'>
<a href='?shop'>В магазин</a>
</div></div></div>
";
include_once 'inc/foot.php';
?>
